#liste_resultats .espace_navigation{
height:6px;
}
#liste_resultats .navigation{
height:33px;
position:relative;
padding:0 0 31px 0;
}
#liste_resultats .navigation_bottom{
padding:0;
}
#liste_resultats .navigation .ordre{
position:absolute;
left:1px;
top:8px;
}
#liste_resultats .navigation .classement{
position:absolute;
left:25px;
top:5px;
}
#liste_resultats .navigation .classement select{
border:1px solid #DBDBDB;
padding:2px;
width:200px;
}
#liste_resultats .navigation .ligne_separation{
height:1px;
width:210px;
background:#EBEBEB;
overflow:hidden;
font-size:0;
position:absolute;
left:216px;
top:16px;
}
#liste_resultats .navigation .button{
width:38px;
height:31px;
border:1px solid #DBDBDB;
position:absolute;
top:0;
text-align:center;
}
#liste_resultats .navigation .button a{
display:block;
height:21px;
padding:10px 0 0 0;
}
#liste_resultats .navigation .button .inactif{
padding:10px 0 0 0;
}
#liste_resultats .navigation .button_first{
left:455px;
}
#liste_resultats .navigation .button_prev{
left:500px;
}
#liste_resultats .navigation .button_next{
left:563px;
}
#liste_resultats .navigation .button_last{
left:608px;
}
#liste_resultats .navigation .nb_pages{
left:655px;
width:67px;
background:#FBFBFB;
height:23px;
padding:8px 0 0 0;
}
#liste_resultats .navigation .nb_pages span{
font-weight:bold;
}
#liste_resultats .navigation .nb_vehicules{
left:731px;
width:51px;
background:#FBFBFB;
}
#liste_resultats .navigation .nb_vehicules .affichage_car{
padding:4px 0 0 0;
}
#liste_resultats .navigation .nb_vehicules a.txt_car{
position:absolute;
left:0;
top:0;
width:51px;
height:16px;
padding:15px 0 0 0;
font-weight:bold;
}


#liste_resultats .bloc{
height:154px;
background:#FBFBFB;
border:1px solid #DBDBDB;
margin:0 0 25px 0;
position:relative;
}
#liste_resultats .bloc .pic{
position:absolute;
top:2px;
left:2px;
width:200px;
height:150px;
}
#liste_resultats .bloc .ligne{
height:126px;
width:1px;
position:absolute;
overflow:hidden;
font-size:0px;
top:14px;
left:222px;
background:#DBDBDB;
}
#liste_resultats .bloc .descriptif{
position:absolute;
top:10px;
left:250px;
width:310px;
}
#liste_resultats .bloc .descriptif .titre{
padding:0 0 23px 0;
line-height:19px;
font-size:14px;
}
#liste_resultats .bloc .descriptif .titre span.sp_vendu{
font-weight:bold;
}
#liste_resultats .bloc .descriptif .titre a{
font-weight:bold;
}
#liste_resultats .bloc .descriptif dl dd{
height:24px;
}
#liste_resultats .bloc .descriptif dl dt{
color:#999999;
width:95px;
height:24px;
}
#liste_resultats .bloc .descriptif dl dt span{
padding:0 8px 0 0;
}
#liste_resultats .bloc .ensemble_price{
border:1px solid #DBDBDB;
height:38px;
width:196px;
position:absolute;
left:570px;
top:14px;
background:#EEEEEE;
}
#liste_resultats .bloc .ensemble_price .ligne_price{
background:#FFFFFF;
height:4px;
width:100px;
position:absolute;
top:17px;
left:11px;
}
#liste_resultats .bloc .ensemble_price .price{
font-size:24px;
font-weight:bold;
position:absolute;
top:4px;
left:0;
width:183px;
text-align:right;
}
#liste_resultats .bloc .ensemble_price .price span{
background:#EEEEEE;
padding:0 0 0 15px;
}
#liste_resultats .bloc .visualisation{
position:absolute;
width:200px;
text-align:right;
top:113px;
left:553px;
}

/***************/
#liste_resultats .introduction{
line-height:22px;
background:#FBFBFB;
padding:15px 25px 15px 25px;
border:1px solid #E9E9E9;
text-align:justify;
margin:50px 0 0 0;
}
#liste_resultats .introduction img{
float:right;
padding:24px 0 0 25px;
}
#liste_resultats .navigation .ligne_separation_accueil{
height:1px;
width:373px;
background:#EBEBEB;
overflow:hidden;
font-size:0;
position:absolute;
left:329px;
top:16px;
}
#liste_resultats .navigation .afficher_stock{
background:#FFFFFF;
border:1px solid #DBDBDB;
width:300px;
position:absolute;
top:0;
left:0;
height:31px;
}
#liste_resultats .navigation .afficher_stock a{
display:block;
height:23px;
padding:8px 0 0 16px;
border-left:2px solid #CCCCCC;
}
#liste_resultats .navigation .afficher_stock a:hover{
text-decoration:none;
background:#FBFBFB;
}
